// Styling for the team section
.resource-item {
  margin-bottom: 50px;
  text-align: center;
  img {
    width: 225px;
    height: 225px;
    border: 7px solid $white;
  }
  h4 {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: none;
  }
  p {
    margin-top: 0;
  }
}
